.form_basic_info {
  background: #eef2fb;
  padding: 10px 0px;
  border-radius: 2px;
  margin: 5px 0px 3px 0px;
}

.text_rtl {
  display: flex;
}

.text_ltr {
  display: flex;
  justify-content: flex-start;
}

.text_preview_rtl {
  display: flex;
  color: #fd832c !important;
}

.text_preview_ltr {
  display: flex;
  justify-content: flex-start;
  color: #fd832c !important;
}

.pick_icon {
  font-size: 24px !important;
  color: #fd832c !important;
  cursor: pointer !important;
}

.d_flex {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.col_design {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  height: 100px;
  box-shadow: 0 1px 1px #ffffff inset, 0 1px 5px rgba(0, 0, 0, 0.25);
  background-color: #fff;
}

.icon_text {
  position: relative;
  top: 4px;
  text-transform: capitalize;
}

.blocks {
  border-radius: 0px !important;
  box-shadow: 0 6px 25px 0px rgba(0, 0, 0, 0.15) !important;
}

.border_bottom {
  border-bottom: 1px solid #6c757d;
}

.addition_div {
  position: relative;
  margin: 40px 0px 0px 0px;
}

.addition_line {
  border-bottom: 1px solid #d9d9d9;
  width: 100%;
  height: 1vh;
}

.circle_parent {
  position: relative;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  margin: auto;
  position: relative;
  bottom: 25px;
  background: white;
}

.circle_parent::before {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  width: calc(100% + 2px);
  height: 50%;
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
  border: 1px solid #d9d9d9;
  border-bottom: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.circle_parent_down {
  position: relative;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  margin: auto;
  position: relative;
  bottom: 25px;
  background: white;
}

.circle_parent_down::after {
  content: "";
  position: absolute;
  bottom: -1px;
  right: -1px;
  width: calc(100% + 2px);
  height: 50%;
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
  border: 1px solid #d9d9d9;
  border-top: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.addition_container_icon {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40px;
  height: 40px;
  border-radius: 100%;
  color: white;
  cursor: pointer;
  box-shadow: 0px 3px 8px -1px rgba(25, 167, 205, 0.63);
}
.addition_icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 16px;
}

.addition_container_plus {
  position: relative;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  color: white;
  cursor: pointer;
  bottom: 4px;
}

.addition_icon_plus {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.addition_icon_rotate {
  position: absolute;
  bottom: -14px;
  margin: auto;
  background: white;
  color: white;
  cursor: pointer;
  pointer-events: all;
  transform: rotate(45deg);
  transition: all 0.3s ease 0s;
}

.card_body {
  background-color: #efefef;
}

.nav_tabs {
  border-bottom: 1px solid #fff !important;
}

.hover-div {
  position: relative;
}

.hover-div:hover::after {
  content: "This is some text that appears when you hover over the div.";
  position: absolute;
  top: 100%;
  left: 0;
  padding: 10px;
  background-color: #fff;
  border: 1px solid #ccc;
}

.actions {
  background-color: #fd832c;
  width: 50%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.close_icon {
  display: block;
}

.actions:hover {
  display: block;
  background-color: red;
}

.form_card {
  box-shadow: 3px 3px 11px rgba(0, 0, 0, 0.25) !important;
  border-radius: 2px !important;
}

.attachment_border {
  border: 0.5px solid #ddd;
  padding: 10px;
}

.choose_resource {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  cursor: pointer;
  gap: 4px;
}

.name_choose_resource {
  text-decoration: underline;
  text-transform: capitalize;
  position: relative;
  top: 4px;
}
